RubyGems Navigation menu

poper 0.1.5

Poper makes sure that your git commit messages are well-formed

Versões:

  1. 0.2.3 - February 03, 2019 (8,5 KB)
  2. 0.2.2 - February 03, 2019 (8,5 KB)
  3. 0.2.1 - April 26, 2017 (8,5 KB)
  4. 0.2.0 - April 04, 2017 (8,5 KB)
  5. 0.1.5 - March 10, 2017 (7 KB)
Mostrar todas as versões (13)

Runtime Dependencies (2):

  • rugged >= 0.23.0, ~> 0.23
  • thor ~> 0.19.0
  • Development Dependencies (5):

  • bundler ~> 1.3
  • rake ~> 11.0
  • rspec ~> 3.4
  • rspec-its ~> 1.2
  • simplecov ~> 0.11
  • Donos:

    Autores:

    • Mindaugas Mozūras

    SHA 256 checksum:

    a1582941c0ac7f959aea5fd96df68796c89ce323d9f33008ef67949049fcbef8

    Total de downloads 55.135

    Desta versão 4.524

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.0.0

    Versão Requerida do RubyGems: >= 1.3.6

    Links: